@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
:root {
    --blue: #2C5288;
    --green: #18D77F;
    --lightblue:#00ADB8;
  }
/* header*/
.img-person-header{
    width: 30px;
    height: 30px;
    border-radius: 100%;
}
/* Landing */
.btn-registro{
    color: var(--blue);
    background: #fff;
    text-decoration: none;
    padding: 10px;
    border-radius: 3px;
}
.btn-registro.active,
.btn-registro:hover,
.btn-registro:focus,
.btn-registro:focus-within,
.btn-registro:visited,
.btn-registro:target{
	color: var(--blue) !important;
    background: #fff !important;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
}
.btn-blue{
    background: var(--blue);
    color: #fff;
}
.color-blue{
    color: var(--blue) !important;
}
.bg-banner{
    background-image: url("/assets/img/photos/img-home.png");
    background-size: cover;
    background-position: 0 25%;
}
.a-card{
    text-decoration: none;
}
.bg-card-90{
    background: rgba(255, 255, 255, 0.8);
}

.border-blue{
    border: 1px solid var(--blue) !important;
    border-radius: 50px;
}
.input-search{
    border: none;
}

/* Nuevas vacantes */
/* .a-card:hover{
    border: 1px solid var(--green);
} */
.p-justify{
    text-align: justify;
}
.border-vacante{
    border: 1px solid var(--green);
}
.logo-company{
    width: 50px;
    height: 50px;
    background: #D9D9D9;
}

/* quienes somos */
.img-somos{
    width: 80%;
}
.p-somos{
    font-size: 0.8rem;
    text-align: justify;
}
/* presencia */
.bg-presencia{
    background: linear-gradient(274.04deg, #06ADD9 50.99%, #18D77F 99.46%);
}
.text-presencia{
    font-size:3.5rem;
}
.ul-presencia{
    list-style: none;
}
.list-company{
    width: 8rem;
}

/* footer */
.bg-footer{
    background: var(--blue);
}
.t-footer{
    font-size: 0.8rem;
}
.w-flag{
    width: 25px;
}

/* Busqueda */
.fzise-filter{
    font-size: 0.8rem;
}
.bg-title{
    background: rgba(0, 173, 184, 0.2);
    /* background: rgba(24, 215, 127, 0.2); */
    /* border-radius: 10px; */
    
}
.bg-grey{
    background: #D9D9D9;
}

.invalid.error {
    color: #e85347 !important;
    font-size: 11px;
    font-style: italic;
}

.banner-busqueda{
    height: 190px;
    background-image: url(../../../assets/img/photos/login-s.png);
    background-size: cover;
    background-position: center;
}
.p-busqueda{

}
/* Mi perfil */

.img-perfil{
   width: 100%;
    border-radius: 50%;
}
.container-perfil{
    background: #f4f2f2a8;
    border-radius: 10px;
}

/*--------------------------------------------------------------
# Resume
--------------------------------------------------------------*/
.resume .resume-title {
  font-size: 26px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #050d18;
}
.resume .resume-item {
  padding: 0 0 20px 20px;
  margin-top: -2px;
  border-left: 2px solid #1f5297;
  position: relative;
}
.resume .resume-item h4 {
  line-height: 18px;
  font-size: 18px;
  font-weight: 600;
  /* text-transform: uppercase; */
  font-family: "Poppins", sans-serif;
  color: #050d18;
  margin-bottom: 10px;
}
.resume .resume-item h5 {
  font-size: 16px;
  /* background: #e4edf9; */
  padding: 5px 15px;
  display: inline-block;
  font-weight: 600;
  margin-bottom: 10px;
}
.resume .resume-item ul {
  padding-left: 20px;
}
.resume .resume-item ul li {
  padding-bottom: 10px;
}
.resume .resume-item:last-child {
  padding-bottom: 0;
}
.resume .resume-item::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  left: -9px;
  top: 0;
  background: #fff;
  border: 2px solid #1f5297;
}

/* Candidato: panel */
.btn-panel{
    height: 64px;
}

.tabs-candidato{
	border-radius: 5px;
    color: #4c4c4c;
}
.tabs-candidato.active,
.tabs-candidato:hover,
.tabs-candidato:focus,
.tabs-candidato:focus-within,
.tabs-candidato:visited,
.tabs-candidato:target{
	color: #4c4c4c !important;
    background: #E9E9E9 !important;
}

.gradient-tabs{
    background: linear-gradient(180deg, #18D77F 0%, #00ADB8 71.87%);
    -webkit-background-clip: text;
  color: transparent;  
}

.section-title-menu{
    color: #4c4c4c;
}

.pagination .pp {
	display: inline-block;
	padding-left: 0;
	margin: 23px 0;
	border-radius: 3px
}

.pagination>li {
	display: inline
}

.pagination>li>a,
.pagination>li>span>.pp {
	position: relative;
	float: left;
	padding: 6px 20px;
	line-height: 1.71;
	text-decoration: none;
	color: #999;
	background-color: transparent;
	border: 1px solid;
	margin-left: -1px
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
	margin-left: 0;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
	color: #fff;
	background-color: #e7e7e7;
	border-color: none
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	z-index: 2;
	color: #999;
	font-weight: 700;
	/* font-size: 15px; */ /* MAGIA */
	border-color: none;
	cursor: default
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
	color: #aaa;
	background-color: #fff;
	border-color: none;
	cursor: not-allowed
}

.pagination-lg>li>a,
.pagination-lg>li>span {
	padding: 10px 30px;
	font-size: 18px
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px
}

.pagination-sm>li>a,
.pagination-sm>li>span {
	padding: 5px 15px;
	font-size: 12px
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
	border-bottom-right-radius: 2px;
	border-top-right-radius: 2px
}




@media only screen and (max-width: 480px) {
    .banner-busqueda{
        height: 100px;
    }
    .p-busqueda {
      text-align: left !important;
      font-size: 1rem !important;
    }
  }

  /*Select perfil*/
.bg-select-p{
    background-image: url("../../img/photos/select-perfil.png");
    background-position: center;
}
.content-select{
    padding: 5rem 0;
    height: 100vh;
}
.icon-select-s {
    width: 10%;
    margin-right: 1rem;
    margin-left: 1rem;
}

/* CLIENTE */
.tabs-candidato{
    border-radius: 5px;
    color: #4c4c4c;
}
.tabs-candidato.active,
.tabs-candidato:hover,
.tabs-candidato:focus,
.tabs-candidato:focus-within,
.tabs-candidato:visited,
.tabs-candidato:target{
    color: #4c4c4c !important;
    background: #E9E9E9 !important;
}

/* .btn-vacante-cte{
    border-radius: 5px;
    color: #4c4c4c;
} */
.btn-vacante-cte.active,
.btn-vacante-cte:hover,
.btn-vacante-cte:focus,
.btn-vacante-cte:focus-within,
.btn-vacante-cte:visited,
.btn-vacante-cte:target{
    color: #fff !important;
    background: linear-gradient(140deg, #18D77F 0%, #00ADB8 71.87%) !important;
    border: none;
}
.gradient-tabs{
    background: linear-gradient(180deg, #18D77F 0%, #00ADB8 71.87%);
    -webkit-background-clip: text;
  color: transparent;  
}

/* ATS */

.bg-th2{
    background: rgba(44, 82, 136, 0.19);
    
}

@media screen and (max-width: 600px){
    .bg-select-p{
        background-image:none;
    }
    .content-select{
        padding: 0;
        height: auto;
    }
}

/*CSS - perfil Candidato*/
.submenu-candidato button {
    border-radius: unset !important;
    text-align: left;
}

.submenu-candidato-item + .submenu-candidato-item {
    border-top-width: 0 !important;
}

.badge-status {
    line-height: 0.5;
    border-radius: 2px;
    min-width: 25px;
    white-space: nowrap;
    display: inline-block;
}

.width-50px {
    width: 50px;
}
.col-sm-12 .col-md-6 .f .nuevo{
    color:#1f5297;
}

/*********PUESTOS SUGERIDOS********************/
.content-aes label[for="puestos_sugeridos"] {
    font-weight: normal;
    color: black;
}
label[for="puestos_sugeridos"] + div.form-switch {
    display: none;
}
.content-aes div.form-switch {
    margin-right: 0rem;
    padding-right: 0rem;
}
.content-aes div.form-switch > label {
    color: #2c5288;
    font-weight: 700;
    font-size: 12px;
}
/*********PUESTOS SUGERIDOS********************/